#include <stdio.h>

#define ADD(x, y) (x + y)   /*加*/
#define SUB(x, y) (x) - (y) /*减*/
#define MUL(x, y) (x * y)   /*乘*/

int main()
{
    unsigned int uiA;
    uiA = MUL(ADD(9, 2), SUB(6, 3)); // ((9+2)*(6)-(3)) = 63
    printf("uiA = %d\n", uiA);
    return 0;
}